{
    "num_values": [
        6.062114666778509
    ], 
    "cat_values": [
        "United States", 
        "False"
    ], 
    "cat_columns": [
        "ip_country", 
        "campain"
    ], 
    "num_columns": [
        "pages_visited"
    ]
}